echo off
cls
if "%1" == "" goto badparm
echo Be sure JCM2-16.WAD is in this directory, and you are running
echo DOOM version 1.6 or combat bob will run [drunk] stupid!
pause
DOOM -file JCM2-16.WAD JCM2L%1DM.WAD
goto done
:badparm
echo JCM2DEMO.BAT usage
echo ÿ
echo JCM2DEMO 6     (plays back level 6 solution)
echo JCM2DEMO 9     (plays back level 9 solution)
echo etc....     Try again!
:done
